@charset "UTF-8";
/* =====================
	NEWS
 ======================= */
/** ------------------------ 共通 ------------------------ **/
main {
  position: relative; }

.news-archive {
  position: absolute;
  top: 25px;
  left: 0;
  padding: 20px 45px;
  background: var(--c_wht);
  -webkit-box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.16);
  font-weight: 700;
  text-align: center;
  max-height: 250px;
  overflow-x: hidden;
  overflow-y: auto; }
  .news-archive::-webkit-scrollbar {
    width: 6px; }
  .news-archive::-webkit-scrollbar-track {
    background: var(--c_wht); }
  .news-archive::-webkit-scrollbar-thumb {
    background: var(--c_bg); }
  .news-archive-title {
    margin-bottom: 10px; }
  .news-archive-item-year {
    padding: 0.5em 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-column-gap: 0.5em;
       -moz-column-gap: 0.5em;
            column-gap: 0.5em;
    cursor: pointer; }
    .news-archive-item-year:after {
      content: "";
      width: 0.375em;
      height: 0.375em;
      border-right: 2px solid currentColor;
      border-bottom: 2px solid currentColor;
      -webkit-transform: rotate(45deg);
              transform: rotate(45deg);
      -webkit-transition: var(--anim);
      transition: var(--anim); }
    .news-archive-item-year.is-open:after {
      -webkit-transform: rotate(-135deg);
              transform: rotate(-135deg); }
  .news-archive-item-month {
    display: none; }
    .news-archive-item-month a {
      display: block;
      font-size: 14px;
      font-weight: 400;
      line-height: 2.0; }

/** ------------------------ 一覧 ------------------------ **/
.news-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 50px 2%; }
  .news-list-item {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 32%;
            flex: 0 1 32%; }
    .news-list-item a {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-column-gap: 4px;
         -moz-column-gap: 4px;
              column-gap: 4px; }
    .news-list-item .thumb {
      width: 100%;
      padding-top: 78.125%;
      position: relative;
      margin-bottom: 12px;
      border: 1px solid #EFEFEF; }
      .news-list-item .thumb img {
        width: 100% !important;
        height: 100% !important;
        position: absolute;
        top: 0;
        left: 0;
        -o-object-fit: cover;
           object-fit: cover; }
    .news-list-item .cat {
      font-size: 12px;
      font-weight: 700;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      gap: 2px; }
      .news-list-item .cat > span {
        padding: 4px 20px;
        background: var(--c_green);
        color: var(--c_wht);
        border-radius: 100px; }
    .news-list-item .title {
      width: 100%;
      text-decoration: underline;
      margin-top: 8px; }

/** ------------------------ 詳細 ------------------------ **/
.news-single-date {
  font-size: 26px;
  line-height: 1.6;
  margin-bottom: 4px; }

.news-single-title {
  font-size: 36px;
  font-weight: 700;
  padding-bottom: 20px;
  border-bottom: 1px solid var(--c_text);
  margin-bottom: 20px; }

.news-single-content {
  font-size: 20px;
  line-height: 1.85; }
  .news-single-content p {
    margin-top: 1.85em; }
    .news-single-content p:first-child {
      margin-top: 0; }
      .news-single-content p:first-child img {
        padding-top: 0; }
  .news-single-content .wp-caption-text {
    font-size: 14px;
    line-height: 1.6;
    margin-top: -1em; }
  .news-single-content img {
    padding: 1em 0;
    width: auto;
    height: auto; }
  .news-single-content th, .news-single-content td {
    padding: 5px;
    border: 1px solid #c4c4c4; }
  .news-single-content .tableWrap {
    margin: 1em 0; }
  .news-single-content a {
    color: var(--c_green);
    text-decoration: underline; }

/* タブレット
  ------------------------ */
/* スマホ
  ------------------------ */
@media (max-width: 699px) {
  /** ------------------------ 共通 ------------------------ **/
  .news-archive {
    position: relative;
    top: auto;
    left: auto;
    max-height: none;
    overflow: hidden;
    padding: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
    background: none;
    padding: 0 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 12px 3.5%; }
    .news-archive-title {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 100%;
              flex: 0 1 100%;
      padding-bottom: 4px;
      margin-bottom: 0;
      border-bottom: 1px solid currentColor; }
    .news-archive-item {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 31%;
              flex: 0 1 31%;
      position: relative; }
      .news-archive-item-year {
        padding: 0; }
      .news-archive-item-month a {
        font-size: 12px; }
  /** ------------------------ 一覧 ------------------------ **/
  .news-list {
    row-gap: 30px; }
    .news-list-item {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 100%;
              flex: 0 1 100%; }
  /** ------------------------ 詳細 ------------------------ **/
  .news-single-date {
    font-size: 14px; }
  .news-single-title {
    font-size: 18px;
    padding-bottom: 10px;
    margin-bottom: 10px; }
  .news-single-content {
    font-size: 14px; } }
